<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidLogin">
        <source>Login must be login@domain</source>
        <target state="translated">Login must be login@domain</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordMustBeFilled">
        <source>Password must be filled</source>
        <target state="translated">Password must be filled</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="failToGetHostnameFromSrv">
        <source>Unable to get AD hostname from DNS SRV record</source>
        <target state="translated">Unable to get AD hostname from DNS SRV record</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidUserFilter">
        <source>Invalid AD user filter</source>
        <target state="translated">Invalid AD user filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidGroupFilter">
        <source>Invalid AD group filter</source>
        <target state="translated">Invalid AD group filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidBaseDn">
        <source>Invalid AD base DN</source>
        <target state="translated">Invalid AD base DN</target>
      </trans-unit>
    </body>
  </file>
</xliff>
